## golang-github-charmbracelet-harmonica 0.1.0

=== debian/changelog ===
golang-github-charmbracelet-harmonica (0.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Fix incorrect Upstream-Contact in debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 15 Dec 2021 23:41:04 -0700

golang-github-charmbracelet-harmonica (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001327)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Dec 2021 08:31:49 -0700
