=== debian/control ===
Source: golang-github-charmbracelet-harmonica
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-harmonica
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-harmonica.git
Homepage: https://github.com/charmbracelet/harmonica
XS-Go-Import-Path: github.com/charmbracelet/harmonica

Package: golang-github-charmbracelet-harmonica-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: simple, efficient spring animation library for Go 🎼
 Go package harmonica is a simple, efficient spring animation library
 for smooth, natural motion.
 .
 It even works well on the command line.
 .
 This library is a fairly straightforward port of Ryan Juckett’s excellent
 damped simple harmonic oscillator originally writen in C++ in 2008 and
 published in 2012.  Ryan’s writeup on the subject is fantastic;
 see https://www.ryanjuckett.com/damped-springs/
